.nested, .nested-0, .nested-1, .nested-2, .nested-3, .nested-4, .nested-5, .nested-6, .nested-7, .nested-8, .nested-9, .markdown-quote {
    border-left: 2px solid @theme_fg_color;
    padding-left: 6px;
}

.markdown-quote {
    padding-left: 12px;
    margin-top: 6px;
    margin-bottom: 6px;
    margin-left: 6px;
}

.nested-0 {
    border-color: #3584e4;
}

.nested-1 {
    border-color: #33d17a;
}

.nested-2 {
    border-color: #f6d32d;
}

.nested-3 {
    border-color: #ff7800;
}

.nested-4 {
    border-color: #e01b24;
}

.nested-5 {
    border-color: #9141ac;
}

.nested-6 {
    border-color: #986a44;
}

.nested-7 {
    border-color: @theme_fg_color;
}

.comment_author, .blue {
    color: #1c71d8;
}

.red {
    color: #ed333b;
}

.green {
    color: #33d17a;
}

.op_comment {
    color: #ff7800;
}

.card-list, .card-list row:hover {
    background-color: @theme_bg_color;
}

.card {
    margin: 12px 0;
}

.card-list .card {
    margin: 0;
}

.card-list row {
    margin: 6px 0;
}

.card-list row:first-child {
    margin-top: 12px;
}

.card-list row:last-child {
    margin-bottom: 12px;
}

.welcome-title {
    font-weight: 300;
    font-size: 20pt;
    letter-spacing: 0.1rem;
}

.login-button {
    font-size: 18pt;
    margin-top: 12px;
    padding: 12px 24px;
}

.app-notification {
    border-radius: 5px 5px 0 0;
}

.separator-hr {
	background-color: @theme_fg_color;
}

.subtitle {
    opacity: .55;
    text-shadow: none;
    font-size: smaller;
}

.non-highlighted-listbox-row:hover {
    background: @theme_base_color;
}

.padding12 {
    padding: 12px;
}

.flair {
    font-size: .8rem;
    border-radius: .4rem;
    padding: .5em;
    background-color: #ff7800;  /* Will be overwritten */
    color: white;  /* Will be overwritten */
}

.flair-fg-light {
    color: white;
}

.flair-fg-dark {
    color: black;
}

.inbox-count-badge {
    padding: 2px;
    font-size: .6em;
    border-radius: .6em;
    background-color: #ed333b;
	color: black;
	margin-top: 3px;
}

.collapse-icon {
    transition: all .3s ease-in-out;
}

.replies-closed {
    -gtk-icon-transform: rotate(90deg);
}

.nomargin {
    margin: 0;
}

.heading-title {
    font-size: 1.1em;
    font-weight: 600;
}

.invisible-btn {
    border: none;
    border-radius: 8px;
    box-shadow: none;
    padding: 0;
    background-color: transparent;
    background-image: none;
}

.picture-rounded {
    border-radius: 12px;
    transition: .2s ease-in-out opacity, border-color;
}

.picture-rounded:hover {
    opacity: .8;
}

/* .gallery-picture { */
/* } */

.picture-rounded:focus {
    border-color: @theme_selected_bg_color;
    border-width: .12em;
}

.gallery_btn {
    transition: .2s ease-in-out background;
    background: rgba(0, 0, 0, .4);
    color: white;
}

.gallery_btn:hover, .gallery_btn:active {
    background: rgba(0, 0, 0, .7);
}

.post_title {
    font-size: 1.2rem;
}

.post_title, .bold {
    font-weight: bold;
}
